Bug 1732139 - [RFE] Bluestore rocksdb compaction threads defaults to 2
Summary: [RFE] Bluestore rocksdb compaction threads defaults to 2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 4.0
Assignee: Neha Ojha
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks: 1733598 1735355
TreeView+ depends on / blocked
 
Reported: 2019-07-22 19:15 UTC by Vikhyat Umrao
Modified: 2020-01-31 12:47 UTC (History)
9 users (show)

Fixed In Version: ceph-14.2.4-55.el8cp, ceph-14.2.4-7.el7cp
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1735355 (view as bug list)
Environment:
Last Closed: 2020-01-31 12:46:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph pull 29027 'None' closed common/options: Set concurrent bluestore rocksdb compactions to 2 2020-01-23 20:28:07 UTC
Red Hat Product Errata RHBA-2020:0312 None None None 2020-01-31 12:47:23 UTC

Description Vikhyat Umrao 2019-07-22 19:15:25 UTC
Description of problem:
[RFE] Bluestore rocksdb compaction threads defaults to 2
https://github.com/ceph/ceph/pull/29027


Version-Release number of selected component (if applicable):
RHCS 3.2

Comment 2 Vikhyat Umrao 2019-07-31 19:42:17 UTC
As we want to backport this to RHCS 3.x I have cloned this bug for RHCS 3.3.z1 - https://bugzilla.redhat.com/show_bug.cgi?id=1735355.

Comment 3 Giridhar Ramaraju 2019-08-05 13:12:10 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 4 Giridhar Ramaraju 2019-08-05 13:12:57 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 10 errata-xmlrpc 2020-01-31 12:46:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.